import IBIZTASK_BO_CN_Base from './ibiztask_BO_CN_base';

function getLocaleResource(){
    const IBIZTASK_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZTASK_BO_CN_Base(), IBIZTASK_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;